CREDIT UNIONS TEST SERVER ISSUES - Feature #7413

Post Licensee --> Credit Unions --> Application Details --> Check Issue below

09/06/2023 05:11 PM - Mohd Irfan

Status: New Start date:
Priority: Normal Due date:
Assignee: Vidya Rani % Done:
Category: Estimated time:
Target version: Spent time:

09/06/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

previous form values are coming on a new form, In the new form, pre-field values should not come

See attached screen Record and screenshot:
https://www.loom.com/share/241b312ecf3347fab9a5eb19e176cc33?sid=df4b6c68-a7b0-4b12-bf75-b7cd950f0976

History

#1 - 09/06/2023 05:12 PM - Mohd Irfan

- Subject changed from Post Licensee --> Credit Unions --> Provisional Directors --> Check Issue below to Post Licensee --> Credit Unions -->

Application Details --> Check Issue below

#2 - 09/07/2023 12:30 PM - Mohd Irfan

- Assignee changed from Dharamveer S to Vidya Rani

#3 - 09/26/2023 04:36 PM - Vidya Rani

- Tracker changed from Bug to Feature
